@charset "utf-8";
/* CSS Document */

/* For modern browsers */
.cf:before,
.cf:after {
	content:"";
	display:table;
}

.cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}


#wrapping { width:761px; height:310px; margin:0px 0px 10px 0px; padding:0px; background-image:url(/resource/club_com/special/wrapping_css/images/wrapping_bg.gif); background-repeat: no-repeat;}

.mt21{ margin-top:21px;}
#wrapping h1 { margin:0px; padding:0px; float:left;}
#wrapping ul { margin:0px 0px 0px 22px; padding:0px;}
#wrapping li{ float:left; margin:0px 3px 3px 0px;}

#wrapping .Wrap-Tab-01 a:link ,
#wrapping .Wrap-Tab-01 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_00.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-01 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_00_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-01-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_00_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-02 a:link ,
#wrapping .Wrap-Tab-02 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_01.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-02 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_01_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-02-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_01_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-03 a:link ,
#wrapping .Wrap-Tab-03 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_02.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-03 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_02_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-03-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_02_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-04 a:link ,
#wrapping .Wrap-Tab-04 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_03.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-04 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_03_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-04-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_03_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-05 a:link ,
#wrapping .Wrap-Tab-05 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_04.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-05 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_04_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-05-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_04_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-06 a:link ,
#wrapping .Wrap-Tab-06 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_05.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-06 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_05_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-06-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_05_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-07 a:link ,
#wrapping .Wrap-Tab-07 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_06.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-07 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_06_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-07-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_06_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

#wrapping .Wrap-Tab-08 a:link ,
#wrapping .Wrap-Tab-08 a:visited { background:url(/resource/club_com/special/wrapping_css/images/btn_07.gif) 0px 0px no-repeat;width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}
#wrapping .Wrap-Tab-08 a:hover	 { background:url(/resource/club_com/special/wrapping_css/images/btn_07_ov.gif) 0px 0px no-repeat;}
#wrapping .Wrap-Tab-08-Current	 { background:url(/resource/club_com/special/wrapping_css/images/btn_07_ov.gif) 0px 0px no-repeat; width: 177px;height: 0px;padding-top: 64px; overflow: hidden; display: block;}

